{
  "about": {
    "home": "http://hgdownload.cse.ucsc.edu/admin/exe/",
    "license": "varies; see http://genome.ucsc.edu/license",
    "summary": "validate PSL files"
  },
  "package": {
    "name": "ucsc-pslcheck",
    "version": "332"
  },
  "requirements": {
    "build": [
      "libpng",
      "mysql",
      "zlib",
      "openssl",
      "gcc"
    ],
    "run": [
      "libpng",
      "mysql",
      "zlib",
      "openssl",
      "libgcc"
    ]
  },
  "source": {
    "fn": "userApps.src.tgz",
    "md5": "8c2663c7bd302a77cdf52b2e9e85e2cd",
    "patches": [
      "include.patch"
    ],
    "url": "http://hgdownload.cse.ucsc.edu/admin/exe/userApps.v332.src.tgz"
  },
  "test": {
    "commands": [
      "which pslCheck"
    ]
  }
}